
#pg-header div, #pg-footer div {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 2em;
}
#pg-footer div.agate {
    font-size: 90%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-footer li {
    all: initial;
    display: block;
    margin-top: 1em;
    margin-bottom: 1em;
    text-indent: -0.6em;
}
#pg-footer div.secthead {
    font-size: 110%;
    font-weight: bold;
}
#pg-footer #project-gutenberg-license {
    font-size: 110%;
    margin-top: 0;
    margin-bottom: 0;
    text-align: center;
}
#pg-header-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight:bold;
}
#pg-footer-heading {
    all: inherit;
    text-align: center;
    font-size: 120%;
    font-weight: normal;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header p {
    text-indent: -4em;
    margin-left: 4em;
    margin-top: 1em;
    margin-bottom: 0;
    font-size: medium
}
#pg-header #pg-header-authlist {
    all: initial;
    margin-top: 0;
    margin-bottom: 0;
}
#pg-header #pg-machine-header strong {
    font-weight: normal;
}
#pg-header #pg-start-separator, #pg-footer #pg-end-separator {
    margin-bottom: 3em;
    margin-left: 0;
    margin-right: auto;
    margin-top: 2em;
    text-align: center
}

    .xhtml_center {text-align: center; display: block;}
    .xhtml_center table {
        display: table;
        text-align: left;
        margin-left: auto;
        margin-right: auto;
        }
body {
    text-align: justify
    }
table {
    font-size: 100%
    }
div.main_text {
    max-width: 45em;
    margin: 1em auto;
    padding: 0 3.5em 0 1.5em
    }
div.title_page {
    text-align: center;
    margin: 1em;
    padding: 1em;
    border: 2px solid #000
    }
div.series {
    font-family: fantasy;
    font-weight: bold
    }
div.subtitle {
    margin: 1em 20% 2em 20%
    }
div.middle {
    margin: 1em 0
    }
div.author {
    font-variant: small-caps;
    font-size: 75%
    }
div.title_page img {
    margin: 4em 0;
    width: 6em
    }
span.name {
    font-size: 200%
    }
span.place {
    font-size: 85%;
    margin: 0 1em
    }
div.copyright {
    text-align: center;
    margin: 1em
    }
div.transcribers_note {
    margin: 2em;
    padding: 1em;
    border: 2px dashed #666
    }
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    text-align: center
    }
h1 {
    font-size: 200%
    }
h2 {
    font-size: 180%
    }
h3 {
    font-size: 160%
    }
h3.author {
    margin-top: 2em;
    padding-top: 0.5em;
    border-top: solid 2px
    }
h3.author2 {
    margin-top: 1em;
    padding-top: 0.5em;
    border-top: none
    }
h4 {
    font-size: 140%
    }
h5 {
    font-size: 120%;
    font-variant: small-caps
    }
span.h5 {
    font-variant: small-caps
    }
h5 span {
    font-variant: normal
    }
h6 {
    font-size: 110%
    }
p {
    text-indent: 1em;
    margin: 0
    }
p.noindent {
    text-indent: 0
    }
b {
    font-weight: bold
    }
i {
    font-style: italic
    }
span.smallcaps {
    font-variant: small-caps
    }
span.lower {
    text-transform: lowercase
    }
a.footnote {
    font-style: normal
    }
div.footnote {
    font-size: 85%;
    margin: 1em 2em 1em 2em
    }
span.page_anchor {
    font-size: 85%;
    position: absolute;
    right: 0.5em;
    z-index: -1;
    font-style: normal;
    text-indent: 0
    }
span.page_anchor:before {
    content: "p. "
    }
div.signature {
    text-align: right;
    margin-top: 1em
    }
div.location {
    text-align: left;
    margin-top: 1em
    }
table.contents {
    empty-cells: show
    }
table.contents th {
    font-weight: normal
    }
table.contents tr.title td {
    padding: 1em 0 0.5em 0;
    font-weight: bold;
    font-size: 140%;
    text-align: center;
    border: none
    }
table.contents td {
    text-align: left;
    vertical-align: bottom;
    border-bottom: dotted 1px
    }
table.contents td + td {
    font-style: italic
    }
table.contents td + td + td {
    text-align: right;
    font-style: normal
    }
table.authors {
    margin: 0 auto
    }
table.authors th {
    font-weight: normal
    }
table.authors td {
    text-align: left;
    vertical-align: bottom;
    border-bottom: dotted 1px
    }
table.authors td + td {
    text-align: right
    }
span.join {
    text-decoration: overline;
    white-space: nowrap
    }
div.poetry_sample, table.poetry_sample {
    margin: 1em 0 1em 2em;
    font-style: italic
    }
div.poetry_sample i {
    font-style: normal
    }
div.poetry_sample div {
    margin: 0;
    padding-left: 50%;
    text-indent: -50%;
    text-align: left
    }
div.poetry_sample div.indented {
    margin-left: 1.5em
    }
table.poetry_sample span.label {
    margin-left: 2em;
    padding: 0.5em 0 0.5em 1em;
    border-left: solid 2px;
    font-style: normal
    }
div.date {
    text-align: center
    }
div.poetry {
    margin: 1em auto;
    padding: 1em;
    max-width: 25em
    }
div.poetry div {
    margin: 0;
    padding-left: 50%;
    text-indent: -50%;
    text-align: left
    }
div.poetry div.indented {
    margin-left: 1.5em
    }
div.poetry div.indented2 {
    margin-left: 3em
    }
div.poetry div.indented3 {
    margin-left: 4.5em
    }
div.poetry div.indented4 {
    margin-left: 6em
    }
div.poetry div.dots {
    margin-left: 4em;
    padding: 0;
    text-indent: 0
    }
div.poetry div.center {
    padding: 0;
    text-indent: 0;
    text-align: center
    }
div.poetry div.stanza {
    margin-top: 1em
    }
div.poetry br {
    display: none
    }
span.hidden {
    visibility: hidden
    }
span.line_number {
    font-size: 85%;
    float: right;
    text-align: right;
    width: 0;
    z-index: 0;
    font-style: normal;
    text-indent: 0
    }
p.new_letter {
    margin-top: 1em
    }
p.author {
    margin-top: 1em
    }
ins {
    text-decoration: none;
    border-bottom: thin dotted gray
    }
table.changes {
    margin: 0.5em auto
    }
table.changes th {
    font-weight: bold
    }
table.changes td {
    padding: 0 0.5em
    }
div.pg {
    margin-left: 10%;
    margin-right: 10%
    }
hr.full {
    width: 100%;
    margin-top: 3em;
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    height: 4px;
    border-width: 4px 0 0 0;
    border-style: solid;
    border-color: #000;
    clear: both
    }
span.page_anchor {
    line-height: 0.3
    }
